<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Знакомства Xhata.Su';
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='tmn'>";//меняем на свой

echo "<center><img src='/style/icons/ico_cup_14.png' alt='' class='icon'/> Самые популярные на Xhata.Su</center>";
echo "</div>\n";
include_once '../love/best.php';

echo "<div class='gmenu'>";
echo "<img src='/style/icons/search.gif' alt=''/> <a href='search.php'>Поиск по городу</a><br/>\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='/style/ment.png' alt='' class='icon'/>\n";
echo "<a href='admin.php'>Администрация</a><br/>\n";
echo "</div>\n";

echo "<div class='gmenu'>\n";
$currD=date("d", time());
$currm=date("m", time());
$k_birsday=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `ank_d_r` = '$currD' and `ank_m_r` = '$currm'",$db), 0);
echo "<img src='/style/icons/list_bday.gif' alt='' class='icon'/>\n";
echo "<a href='/list_bday.php'>Именниники</a> ($k_birsday)\n";
echo "</div>\n";

echo "<div class='menu_razd'>Сейчас на сайте:<br/>";
echo "<img src='/style/icons/0.png' alt=''/> <a href='woman.php'>Девушек</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '0' AND `user`.`date_last`>'".(time()-1500)."'"),0).")<br/>\n";
echo "<img src='/style/icons/1.png' alt=''/> <a href='man.php'>Парней</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '1' AND `user`.`date_last`>'".(time()-1500)."'"),0).")<br/>\n";
echo "<img src='/style/icons/set.png' alt='' class='icon'/>\n";
echo "<a href='/pages/ilove.php'>Настройки</a>\n";
echo "</div>\n";
include_once '../gonline.php';
$q = mysql_query("select * from `user` ORDER BY `id` desc LIMIT 5;");
$post = mysql_fetch_array(mysql_query("select `nick` from `user` where `id` = '$id[0]';"));
echo "<div class='tmn'>";
echo 'Новички:';
while ($post = mysql_fetch_array($q))
{
echo " ".online($post['id'])."";
echo ' <a href="/info.php?id='.$post['id'].'">'.$post['nick'].'</a>,';
}
echo "</div>\n";
echo "<div class='menu_razd'>";
echo "<img src='/style/icons/top10.png' alt='' class='icon'/>\n";
echo "<a href='/love/top10.php'>Топ 10-ка случайных анкет!</a>\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>